/*.more-cont{ display: inline; } .more{ display: none; } @media only screen and (max-width: 992px){ */
.more-cont {
	display: none;
}

.more {
	display: inline-block;
}

/*}*/
.btn-sm.more {
	color: #000;
	text-decoration: underline;
	padding-left: 0;
}

#ami-3 .item-wrp img {
	height: auto;
}

@media only screen and (min-width: 992px) {
	.info-box {
		width: 27vw;
		top: 8px;
		left: 10px;
		background-color: #fff;
		color: #000;
		text-align: center;
		border-radius: 8px;
		font-weight: 400;
		padding-bottom: 10px;
	}
	
	.pro-status {
		display: block;
		text-shadow: none;
		color: #fff;
		background-color: --colorPrimary:#255E1A;
		padding: .6vw 2.5vw .3vw 2vw;
		font-weight: 400;
	}
	
	.pro-title,
	.pro-add,
	.pro-dev,
	ul.pro-spec,
	.info-box span.heading,
	.pro-tag-line,
	.pro-price,
	.pro-rera {
		text-shadow: none;
		color: #000;
		font-weight: 400;
	}
	
	.pro-title {
		padding: .5vw .8vw .3vw;
	}
	
	.pro-title,
	.pro-add,
	.pro-price {
		font-weight: 500;
	}
	
	ul.pro-spec {
		background-color: transparent;
		margin-bottom: 0;
	}
	
	.info-box span.list-icon {
		display: none;
	}
	
	.pro-rera {
		font-size: .8vw;
	}
}

.offer {
	display: block;
	padding: 8px;
	font-size: 13px;
	font-weight: 700;
}

.offer-top {
	background: var(--colorPrimary);
	;
	border-radius: 8px 8px 0px 0px;
}

.offer-bottom {
	background: #D6EBCA;
	border-radius: 0px 0px 8px 8px;
}

.offer-bg-animation {
	color: #ffffff;
	display: block;
	background: linear-gradient(-45deg, #A07A1A, #6D5125, #A07A1A, #6D5125);
	background-size: 400% 400%;
	-webkit-animation: Gradient 3s ease infinite;
	-moz-animation: Gradient 3s ease infinite;
	animation: Gradient 3s ease infinite;
}